Subject: [lojban] Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 00:06:26 -0000

xod:
> On Sat, 7 Dec 2002, Craig wrote:
>
> > >Why is [h] not an optimal pronunciation for '? (Yes I know the
> > >title of the thread is 'aesthetics', but you seem to be implying
> > >there's some kind of reason)
> >
> > Because there is a greater phonic contrast between [T] and [f] or [s] than
> > between [h] and [x]
>
> Not when [x] is spoken by someone who can do it properly

Yes when [x] is spoken by someone who can do it properly. The fact
that a phonetic contrast is perceptible does not mean it is phonologically
robust. For example, a phonetician can discriminate between dozens of different
vowels, and a speaker of a vowel-rich language can discriminate
between a dozen at a phonological level (many more if you include our
ability to recognize different accents, which may rely on noticing
fine gradations of vowel quality), but there is a powerful tendency
in languages to have just 5 vowels, because this is the best balance
between multitude and robustness of contrasts.

> > I use [T], but only because I can't get the ll sound
>
> I assume that [T] means thorn?
>
> In looking for a reference URL for IPA, I find this chart
> (http://www.arts.gla.ac.uk/IPA/fullchart.html), which lacks a capital T
> glyph. What source are you guys using?

ASCII IPA. The official IPA symbol is a noncursive miniscule theta.

--And.